@charset "utf-8";

/* ######### Style for Drop Down Menu ######### */
div.chromestyle {
	margin:9px 0px 0 0px;	
	}
.chromestyle a{
	background: url(../../images/index_search.gif) top left no-repeat;	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size:7pt;
	text-decoration:none;
	color: #111;
	text-align:left;
	margin:0px 0 0 10px;
	padding:6px 86px 3px 12px;
	font-weight:normal;
}
.chromestyle a:hover {
		color: #646768;
		text-decoration:none;
}

.dropmenudiv{
	position:absolute;
	border: 1px solid #BBB; /*THEME CHANGE HERE*/
	bsorder-bottom-width: 0;
	font:normal 9px Verdana, Trebuchet MS, Arial;
	line-height:16px;
	text-align:left;
	z-index:100;
	margin:-4px 5px;
	background-color: white;
	width: 145px;
	/* overflow:(hidden||auto||scroll) not work in firefox 3.0.4 , overflow-y implemented in firefox 3.0.4 and IE 7.0  
	overflow-y:scroll;
	overflow:scroll;*/
	overflow-y:scroll;
	height:140px;
	visibility: hidden;
	mfilter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
	/*  for test
	border-left: 1px solid;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: red;*/
}
.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
	padding: 2px 0 2px 0;
	text-decoration: none;
	font-weight: normal;
	color: #2a2e30;
	letter-spacing: 0px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #b9e2f3;
}

/* ######### CSS for Shade Tabs. Remove if not using ######### */

/*Announcement_圖片位置*/
div.tabcontentBlock p.Announcement img {
	float:left;
}

/*Announcement_字級及高度定義*/
div.tabcontentBlock p.Announcement {
	font-size:9px;
	margin:17px 0 8px -12px;
	}

/*Announcement2_圖片位置*/
div.tabcontentBlock p.Announcement2 img {
	float:right;
}

/*Announcement2_字級及高度定義*/
div.tabcontentBlock p.Announcement2 {
	font-size:9px;
	margin:17px 0 8px -2px;
	background: url(../../images/bullet_1.gif) 10px 3px no-repeat;
	}
	
div.tabcontentBlock ul li a:hover {
	color:#777;
	text-decoration:underline;
	}
/* Hot Service_字型定義 */
div.tabcontentBlock ul li a {
	text-decoration:none;
	color:#000;
	font-weight:normal;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size:11px;
	}
/* Hot Service_高度及字型間距 */	
div.tabcontentBlock ul li {
	float:left;
	width:140px;
	margin-bottom:0px;
	margin-top:8px;
	list-style-image:  url(../../images/dot-2.gif);
}
*+ html div.tabcontentBlock ul li {
	background: url(../../images/dot-2.gif) 0px 3px no-repeat;
	padding-left:15px;
	width:120px;
}
* html div.tabcontentBlock ul li {
	background: url(../../images/dot-2.gif) 0px 3px no-repeat;
	padding-left:15px;
	width:120px;
}
div.tabcontentBlock ul {
	list-style-type:none;
	width:280px;
	margin:12px 0 0 3px;
	padding-left:35px;
	}
*+ html div.tabcontentBlock ul {
	margin:8px 0 0 3px;
	float:left;
	padding-left:15px;
}
* html div.tabcontentBlock ul {
	margin:8px 0 0 3px;
	float:left;
	padding-left:15px;
}
div.tabcontentBlock p.Wizard a.WizardLink, div.tabcontentBlock p.Announcement a.AnnoLink ,div.tabcontentBlock p.Announcement2 a.AnnoLink {
	background: none;
	padding-right:0;
	}
div.tabcontentBlock p.Wizard img {
	float:left;
	margin-right:6px;
}
/*Wizard_字級及高度定義*/
div.tabcontentBlock p.Wizard {
	font-size:9px;
	margin:17px 0 8px -17px;
	}
/* flash news*/
div.tabcontentBlock p.FlashNews a.news_more ,div.tabcontentBlock p.Announcement a.news_more ,div.tabcontentBlock p.FlashNews a.news_more, div.tabcontentBlock p.Announcement2 a.news_more ,{
	/*background: url(../../images/arrows_b1.gif) top right no-repeat;*/
	padding-right:13px;
}
div.tabcontentBlock p.FlashNews a.news_more:link , div.tabcontentBlock p.FlashNews a.news_more:active, div.tabcontentBlock p.FlashNews a.news_more:visited{
	color: #2292d3;
	text-decoration:none;
	}
div.tabcontentBlock p.Announcement a.news_more:link , div.tabcontentBlock p.Announcement a.news_more:active, div.tabcontentBlock p.Announcement a.news_more:visited, div.tabcontentBlock p.Announcement2 a.news_more:link , div.tabcontentBlock p.Announcement2 a.news_more:active, div.tabcontentBlock p.Announcement2 a.news_more:visited{
	color: #2292d3;
	text-decoration:none;
	}
div.tabcontentBlock p.Wizard a.news_more:link , div.tabcontentBlock p.Wizard a.news_more:active, div.tabcontentBlock p.Wizard a.news_more:visited{
	color: #2292d3;
	text-decoration:none;
	}
div.tabcontentBlock p.FlashNews a.news_more:hover, div.tabcontentBlock p.Announcement a.news_more:hover, div.tabcontentBlock p.Wizard a.news_more:hover, div.tabcontentBlock p.Announcement2 a.news_more:hover{
	color: #2292d3;
	text-decoration:underline;
}
div.tabcontentBlock p.FlashNews a.news_title ,div.tabcontentBlock p.Announcement a.news_title, div.tabcontentBlock p.Wizard a.news_title, div.tabcontentBlock p.Announcement2 a.news_title{
	font-size:11px;
	color: #000;
	line-height: 15px;
	font-weight:550;
	margin:0px 0 0 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	padding-right: 8px;
	text-decoration: none;
	background: none;
	}
div.tabcontentBlock p.FlashNews a.news_title:hover ,div.tabcontentBlock p.Announcement a.news_title:hover ,div.tabcontentBlock p.Announcement2 a.news_title:hover ,div.tabcontentBlock p.Wizard a.news_title:hover{
	text-decoration:underline;
	color:#666;
	}
/*News_字級及高度定義*/
div.tabcontentBlock p.FlashNews {
	background: url(../../images/bullet_1.gif) 0px 6px no-repeat;
	padding-left: 15px;
	line-height: 15px;
	font-size:9px;
	margin:15px 0 8px 17px;
}
div.tabcontentBlock p a {
	color:#000;
	text-decoration:none;
	background: url(../../images/arrows_b1.gif) top right no-repeat;
	padding-right:13px;
	}
div.tabcontentBlock p {
	font-size: 9px;
	font-weight: normal;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	padding-left:25px;
	color: #7f7f7f;
	line-height: 15px;
	margin-top:5px;
}

/* 新產品位置 */
div.tabcontentBlock h5 img {
	float:right;
	margin-top:15px;
}
div.tabcontentBlock h5 a:hover, div.tabcontentBlock p a:hover {
	text-decoration:underline;
	color:#666;
	}
div.tabcontentBlock h5 a {
	font-size:11px;
	color: #000;
	line-height: 15px;
	background: url(../../images/bullet_1.gif) 5px 3px no-repeat;
	font-weight:normal;
	margin:0px 0 0 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	padding-left: 20px;
	text-decoration: none;
        display: block;
}

.nolinktabcontentBlock {
	font-size:11px;
	color: #000;
	line-height: 15px;
	background: url(../../images/bullet_1.gif) 5px 3px no-repeat;
	font-weight:normal;
	margin:0px 0 0 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	padding-left: 20px;
	text-decoration: none;
}


/* 首頁tab內容位置高度_大部分 */
div.tabcontentBlock h5  {
	margin:16px 0 0 4px;
	}
div.tabcontentBlock {
	float:left;
	padding-right:13px;
	padding-left:10px;
	width:295px;
	}
	
/* learn more-樣式 */	
#more1 a:link{color: #2292d3;text-decoration:none;}
#more1 a:active{color: #2292d3;text-decoration:none;}
#more1 a:visited{color: #2292d3;text-decoration:none;}
#more1 a:hover{color: #2292d3;text-decoration:underline;}

	
div#TabsBlock {
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:12px;
 	font-weight: bold;
	float:left;
	margin-left:1px; /*tab 左邊須留1px白線 */
	width:960px;
	background: url(../../images/tab_bg.gif) top left repeat-x;	
	}
* html div#TabsBlock {
	margin-top:-3px;
	}
ul.shadetabs{
	float:left;
	background: url(../../images/tab.png) top left repeat-x;	
	font-size: 12px;
	margin:0;
	padding:0;
	list-style-type: none;
	text-shadow: 0 1px 0 #dbdddd;
}
ul.shadetabs li{
	display: inline;
	margin: 0;
/*	background: url(../../images/tab.png) top left no-repeat; */
}
/* tab 標題文字 及 tab height*/
ul.shadetabs li a{
	font-size: 11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 25px;
	text-decoration: none;
	padding: 4px 10px 12px 0px;
	color:#676e73;
	float:left;
	text-align:center;
	width:142px;
	sborder-right:1px solid red;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=0, Color='white', Positive='true');
}
ul.shadetabs li a.selected {
	background: url(../../images/tab_over.png) top left no-repeat;	
	color: #1182c3;
	filter:none;
	}
ul.shadetabs li a:hover{
	color: #1182c3;
}

/* 原 margin-top:-6px; tab content上緣 與 tab menu下緣的距離*/
.tabcontent{
	display:block;
	background: url(../../images/tab_content_bg1.gif) top left no-repeat;
	float:left;
	height:147px;
	margin-top:-10px;
	width:961px;
}
@media print {
.tabcontent {
display:block !important;
}
}

/********************** 新增四分隔頁面(區塊底圖)-- for 品牌專區 x4 *******************/
/**** tab_content_bg3.gif -- 有四個分隔線  *****/
/**** tab_content_bg2.gif -- 無分隔線  *****/

.tabcontent2{
	display:block;
	background: url(../../images/tab_content_bg3.gif) top left no-repeat;
	float:left;
	height:147px;
	margin-top:-10px;
	width:961px;
}

@media print {
.tabcontent2 {
display:block !important;
}
}


div.tabcontentBlock2 {
	float:left;
	padding-right:11px;
	padding-left:10px;
	width:216px;
	}
	
/********************** 新增四分隔頁面(內容文字樣式)-- for 品牌專區 x4 *******************/
	
/*Announcement_�Ϥ��m*/
div.tabcontentBlock2 p.Announcement img {
	float:left;
}

/*Announcement_�r�Ťΰ��שw�q*/
div.tabcontentBlock2 p.Announcement {
	font-size:9px;
	margin:17px 0 8px -12px;
	}

/*Announcement2_�Ϥ��m*/
div.tabcontentBlock2 p.Announcement2 img {
	float:right;
}

/*Announcement2_�r�Ťΰ��שw�q*/
div.tabcontentBlock2 p.Announcement2 {
	font-size:9px;
	margin:17px 0 8px -2px;
	background: url(../../images/bullet_1.gif) 10px 3px no-repeat;
	}
	
div.tabcontentBlock2 ul li a:hover {
	color:#777;
	text-decoration:underline;
	}
/* Hot Service_�r���w�q */
div.tabcontentBlock2 ul li a {
	text-decoration:none;
	color:#000;
	font-weight:normal;
	
	font-size:11px;
	}
/* Hot Service_���פΦr�����Z */	
div.tabcontentBlock2 ul li {
	float:left;
	width:140px;
	margin-bottom:0px;
	margin-top:8px;
	list-style-image:  url(../../images/dot-2.gif);
}
*+ html div.tabcontentBlock2 ul li {
	background: url(../../images/dot-2.gif) 0px 3px no-repeat;
	padding-left:15px;
	width:120px;
}
* html div.tabcontentBlock2 ul li {
	background: url(../../images/dot-2.gif) 0px 3px no-repeat;
	padding-left:15px;
	width:120px;
}
div.tabcontentBlock2 ul {
	list-style-type:none;
	width:280px;
	margin:12px 0 0 3px;
	padding-left:35px;
	}
*+ html div.tabcontentBlock2 ul {
	margin:8px 0 0 3px;
	float:left;
	padding-left:15px;
}
* html div.tabcontentBlock2 ul {
	margin:8px 0 0 3px;
	float:left;
	padding-left:15px;
}
div.tabcontentBlock2 p.Wizard a.WizardLink, div.tabcontentBlock2 p.Announcement a.AnnoLink ,div.tabcontentBlock2 p.Announcement2 a.AnnoLink {
	background: none;
	padding-right:0;
	}
div.tabcontentBlock2 p.Wizard img {
	float:left;
	margin-right:6px;
}
/*Wizard_�r�Ťΰ��שw�q*/
div.tabcontentBlock2 p.Wizard {
	font-size:9px;
	margin:17px 0 8px -17px;
	}
/* flash news*/
div.tabcontentBlock2 p.FlashNews a.news_more ,div.tabcontentBlock2 p.Announcement a.news_more ,div.tabcontentBlock2 p.FlashNews a.news_more, div.tabcontentBlock2 p.Announcement2 a.news_more ,{
	/*background: url(../../images/arrows_b1.gif) top right no-repeat;*/
	padding-right:13px;
}
div.tabcontentBlock2 p.FlashNews a.news_more:link , div.tabcontentBlock2 p.FlashNews a.news_more:active, div.tabcontentBlock2 p.FlashNews a.news_more:visited{
	color: #2292d3;
	text-decoration:none;
	}
div.tabcontentBlock2 p.Announcement a.news_more:link , div.tabcontentBlock2 p.Announcement a.news_more:active, div.tabcontentBlock2 p.Announcement a.news_more:visited, div.tabcontentBlock2 p.Announcement2 a.news_more:link , div.tabcontentBlock2 p.Announcement2 a.news_more:active, div.tabcontentBlock2 p.Announcement2 a.news_more:visited{
	color: #2292d3;
	text-decoration:none;
	}
div.tabcontentBlock2 p.Wizard a.news_more:link , div.tabcontentBlock2 p.Wizard a.news_more:active, div.tabcontentBlock2 p.Wizard a.news_more:visited{
	color: #2292d3;
	text-decoration:none;
	}
div.tabcontentBlock2 p.FlashNews a.news_more:hover, div.tabcontentBlock2 p.Announcement a.news_more:hover, div.tabcontentBlock2 p.Wizard a.news_more:hover, div.tabcontentBlock2 p.Announcement2 a.news_more:hover{
	color: #2292d3;
	text-decoration:underline;
}
div.tabcontentBlock2 p.FlashNews a.news_title ,div.tabcontentBlock2 p.Announcement a.news_title, div.tabcontentBlock2 p.Wizard a.news_title, div.tabcontentBlock2 p.Announcement2 a.news_title{
	font-size:11px;
	color: #000;
	line-height: 15px;
	font-weight:550;
	margin:0px 0 0 0;
	
	padding-right: 3px;
	text-decoration: none;
	background: none;
	}
div.tabcontentBlock2 p.FlashNews a.news_title:hover ,div.tabcontentBlock2 p.Announcement a.news_title:hover ,div.tabcontentBlock2 p.Announcement2 a.news_title:hover ,div.tabcontentBlock2 p.Wizard a.news_title:hover{
	text-decoration:underline;
	color:#666;
	}
/*News_�r�Ťΰ��שw�q*/
div.tabcontentBlock2 p.FlashNews {
	background: url(../../images/bullet_1.gif) 0px 6px no-repeat;
	padding-left: 15px;
	line-height: 15px;
	font-size:9px;
	margin:15px 0 8px 17px;
}
div.tabcontentBlock2 p a {
	color:#000;
	text-decoration:none;
	background: url(../../images/arrows_b1.gif) top right no-repeat;
	padding-right:13px;
	}
div.tabcontentBlock2 p {
	font-size: 9px;
	font-weight: normal;
	
	padding-left:25px;
	color: #7f7f7f;
	line-height: 15px;
	margin-top:5px;
}

/* �s���~��m */
div.tabcontentBlock2 h5 img {
	float:right;
	margin-top:15px;
}
div.tabcontentBlock2 h5 a:hover, div.tabcontentBlock p a:hover {
	text-decoration:underline;
	color:#666;
	}
div.tabcontentBlock2 h5 a {
	font-size:11px;
	color: #000;
	line-height: 15px;
	background: url(../../images/bullet_1.gif) 5px 3px no-repeat;
	font-weight:normal;
	margin:0px 0 0 0;
	
	padding-left: 20px;
	text-decoration: none;
}

.nolinktabcontentBlock2 {
	font-size:11px;
	color: #000;
	line-height: 15px;
	background: url(../../images/bullet_1.gif) 5px 3px no-repeat;
	font-weight:normal;
	margin:0px 0 0 0;
	
	padding-left: 20px;
	text-decoration: none;
}


/* ����tab���e��m����_�j���� */
div.tabcontentBlock2 h5  {
	font-size:11px;
	color: #000;
	line-height: 15px;
	background: url(../../images/bullet_1.gif) 5px 3px no-repeat;
	font-weight:normal;
	margin:16px 0 0 4px;
	padding-left: 20px;
	text-decoration: none;
	}

	

	
/* learn more-�˦� */	
div.tabcontentBlock2 .more1 a:link{color: #2292d3;text-decoration:none;}
div.tabcontentBlock2 .more1 a:active{color: #2292d3;text-decoration:none;}
div.tabcontentBlock2 .more1 a:visited{color: #2292d3;text-decoration:none;}
div.tabcontentBlock2 .more1 a:hover{color: #2292d3;text-decoration:underline;}